{
  "idConnectionErrorTitle": "Konexio-errorea",
  "idConnectionErrorBody": "Ezin izan da Interneteko konexiorik ezarri.\nKonektatu Internetera eta berrabiarazi aplikazioa.",
  "idOperatingSystemErrorTitle": "Sistema eragilearen errorea",
  "idOperatingSystemErrorBody": "Zure sistema eragilearen bertsio hau ez da bateragarria aplikazioarekin.\nZiurtatu zure sistema eragilea guztiz eguneratuta dagoela.",
  "idHostAlreadyOpen": "Ezin da Outlook hasi.\nItxi Outlook dagoeneko exekutatzen ari bazara eta saiatu berriro.",
  "idFailedToInstallEdgeTitle": "Errorea Microsoft WebView2 Runtime instalatzean",
  "idFailedToInstallEdgeBody": "Arazo bat gertatu da WebView2 eguneratzean eta Outlook ezin da exekutatu. Jarri harremanetan administratzailearekin.",
  "idPromptLaunchApp": "Baliteke {0} kokalekua segurua ez izatea; aurrera egin nahi duzu?",
  "idPromptLaunchAppTitle": "Outlook-en segurtasun-oharra",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook-ek mendekotasuna eguneratu behar du",
  "idPromptToInstallEdgeBody": "Microsoft Outlook-ek WebView2-ren azken bertsioa eskatzen du eta zuretzat instala dezake. Hautatu “Onartu” eskatzen denean, kudeatzaileari mendekotasuna eguneratzeko baimena emateko. Laguntza behar baduzu, jarri harremanetan administratzailearekin"
}